.chapter-filters > * {
  padding-top: 15px;
  padding-bottom: 10px;
}
@media (max-width: 991px) {
  .chapter-filters {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
  }
  .chapter-filters > * {
    order: 1;
    width: 100%;
  }
  .chapter-filters > *:not(.search-col) {
    order: 2;
    flex: 0 0 50%;
  }
}
@media (max-width: 768px) {
  .chapter-filters > * {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .chapter-filters > *:not(.search-col) {
    flex: 0 0 100%;
  }
}
.chapter-filters .dropdown li.active {
  position: relative;
  z-index: 0;
}
.chapter-filters .dropdown li.active:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.01);
}
#map-container {
  display: flex;
  height: 500px;
}
#map-container > * {
  overflow-x: hidden;
  overflow-y: auto;
}
#map-container .chapter100 {
  color: #e62f0e;
}
#map-container .chapter100:before {
  content: " - ";
}
#map-container .chapter100:not(:empty) {
  margin-left: 5px;
}
#map-container .bh-sl-loc-list {
  flex: 0 0 25%;
  padding-right: 15px;
}
#map-container .bh-sl-loc-list li {
  background: none !important;
  list-style: none;
}
#map-container .bh-sl-loc-list li .list-details .list-content > * {
  word-break: break-word;
}
#map-container .bh-sl-loc-list li .list-details .list-content > *:not(:last-child) {
  margin: 0 0 10px;
}
#map-container .bh-sl-loc-list li .list-details .list-content h6 {
  cursor: pointer;
}
#map-container .bh-sl-loc-list li .list-details .list-content h6:hover {
  color: #1976d2;
}
#map-container .bh-sl-loc-list .bh-sl-noresults-title {
  font-weight: bold;
}
#map-container #bh-sl-map {
  flex: 1;
}
@media (max-width: 768px) {
  #map-container {
    flex-flow: column;
  }
  #map-container ::-webkit-scrollbar {
    height: 10px;
    width: 10px;
  }
  #map-container ::-webkit-scrollbar-track {
    background: #f6f6f6;
  }
  #map-container ::-webkit-scrollbar-thumb {
    background: #ddd;
  }
  #map-container > * {
    overflow-y: hidden;
    overflow-x: auto;
  }
  #map-container .bh-sl-loc-list {
    flex: 0 1 auto;
    padding: 0;
    margin: 0;
  }
  #map-container .bh-sl-loc-list > .list {
    display: flex;
    /*justify-content: space-between;
				align-items: center;*/
    overflow: auto;
    /* here */
    margin: 0 0 5px;
    padding: 0 0 10px;
  }
  #map-container .bh-sl-loc-list > .list > li {
    /* flex: 1 0 33.333%; /* and here! */
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: calc(33.333% - 10px);
    border: 1px solid  #e1e1e1;
    padding: 10px 20px;
  }
  #map-container .bh-sl-loc-list > .list > li:not(:last-child) {
    margin-right: 15px;
  }
}
@media (max-width: 768px) and (max-width: 600px) {
  #map-container .bh-sl-loc-list > .list > li {
    flex-basis: calc(50% - 10px);
  }
}
@media (max-width: 768px) and (max-width: 600px) {
  #map-container .bh-sl-loc-list > .list > li {
    flex-basis: calc(50% - 10px);
  }
}
#map-container .gm-style-iw {
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#map-container .bh-sl-noresults-desc {
  font-size: 14px;
}
#map-container .bh-sl-noresults-desc a {
  word-break: break-word;
}
#chapterContactModal .modal-body {
  padding: 15px 0;
}
#chapterContactModal .modal-body iframe {
  min-width: 300px;
  min-height: 320px;
  height: 430px;
  width: 800px;
  max-width: 100%;
}
@media (max-width: 991px) {
  #chapterContactModal .modal-body iframe {
    height: 470px;
  }
}
